<?php
/**
* Color Settings.
* @package Digital Media
*/

$digital_media_default = digital_media_get_default_theme_options();

$wp_customize->add_setting( 'digital_media_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'digital_media_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'digital-media' ),
        'section'    => 'colors',
        'settings'   => 'digital_media_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'digital_media_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'digital_media_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'digital-media' ),
        'section'    => 'colors',
        'settings'   => 'digital_media_border_color',
    ) ) 
);